<?php
echo "<div class='event'><h1>Город</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo "<div> <img src='images/city310.jpg' alt='city' /></div>";
echo "
<li><img width='16' height='16' src='images/icons/cart.png' alt='o'> <a href='?shop'>Магазин</a></li>
<li><img width='16' height='16' src='images/icons/converter.png' alt='o'> <a href='?converter'>Обменник</a></li>
<li><img width='16' height='16' src='images/icons/tomato.png' alt='o'> <a href='?buy_plant'>Овощебаза</a></li>";
if ( $ku[ 'level' ] >= 0 )
				echo "<li><img width='16' height='16' src='images/icons/present.png' alt='o'> <a href='?lotteryk'>Лотерея КХ</a></li>";
if ( $ku[ 'level' ] >= 0 )
				echo "<li><img width='16' height='16' src='images/icons/present.png' alt='o'> <a href='?lottery'>Лотерея</a></li>";
echo "<li><img width='16' height='16' src='images/zags.png' alt='o'> <a href='?zags'>ЗАГС</a></li><br/>";
echo "<li><img width='16' height='16' src='images/icons/online.png' alt='o'> <a href='?online'>Онлайн</a> <span class='title'>(<span>" . mysql_result( mysql_query( "SELECT COUNT(*) FROM `$db_base`.`kolhoz_user` WHERE `date_last` > '" . ( time() - 600 ) . "'" ), 0 ) . "</span>)</span></li>";
echo "<li><img width='16' height='16' src='images/icons/guild.png' alt='o'> <a href='?collectives'>Колхозы</a></li>";
echo "<li><img width='16' height='16' src='images/icons/rating.png' alt='o'> <a href='?rating'>Фермеры</a></li>
<li><img width='16' height='16' src='images/admins.png' alt='o'> <a href='?online&admin'>Модераторы</a></li><br/>
<li><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='?search'>Поиск игроков</a></li>";
echo "<li><img width='16' height='16' src='images/icons/search.png' alt='o'> <a href='?search_collective'>Поиск колхозов</a></li>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>